@charset "utf-8";
/* CSS Document */
/************************************************************************************
RESET
*************************************************************************************/
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td, figure, mark, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    /*vertical-align: baseline;*/
    background: transparent;
}
body {line-height: 1; -webkit-text-size-adjust: none;/*防止allpe的safari瀏覽器字體變大*/}
/*ol, ul { list-style: none;}*/
ul { list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
/* remember to define focus styles! */
:focus {outline: 0;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {
   /* border-collapse: collapse;*/
    border-spacing: 0;
}
a img {border: none;}
img {max-width: 100%;image-rendering: -webkit-optimize-contrast;}
.clean { clear:both;}
a {color: #333333; text-decoration: none; blr:expression(this.onFocus=this.blur()); outline: none; /* for Firefox */hlbr:expression(this.onFocus=this.blur());}
a:hover {}
a:focus{ -moz-outline-style: none;}
.b-box{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body {
	margin: 0;
	padding: 0;
	font-size:15px;	
}

/*wow*/
.wow:first-child {
visibility: hidden;
visibility:visible \9;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}
del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
   /* border-collapse: collapse;*/
    border-spacing: 0;
}

a img {
	border: none;
}

.clean { clear:both;}

img { max-width:100%;}

#web-outer{	
	clear: both;
	overflow: hidden;	
}

header h1 {
    text-indent: 101%;
  overflow: hidden;
  white-space: nowrap;
  position: absolute;
  width: 100%;
}

.header{clear:both;overflow: hidden;}
.header_bg{width: 100%;background: url("../img/header_bg.png") center top 300px no-repeat;padding-top: 50px;}
.clearfix{margin-bottom: 20px;}
.top_title{max-width: 886px;margin: 0 auto;padding: 30px 0 0 70px;}
.slide{margin: 0 auto 20px auto;z-index: 50;}
.header_md{display: none;}

/*-------------------------------------選單---------------------------------------------*/
#main-nav {
    z-index: 990;
    overflow: hidden;
 }
 
.block_menu {
     z-index: 990;
     width: 100%;
     text-align:center;
     font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;	
     height: 80px;	      
     z-index: 990;	
	background: url("../img/nav_bg.jpg") top center no-repeat;
 }
 
.sticky { top: 30px; }
#nav ul{background-color: antiquewhite;} 
#nav li { display:inline-block;margin-right: 5px;text-align: center; }
#nav li a { display: inline-block;}
#nav li a em{font-style:normal;font-size: 15px;display: block;background-color: #fff;border-radius: 25px;padding: 3px 5px 5px 5px;margin: 15px 5px 10px 5px;}

.menu {}
.menu01 a { width: 90px;height: 80px;font-size: 18px;font-weight: 600;color: #636363;}
.menu01 a:hover, .menu01 a.active{background-color: #b861d4;color: #fff;}
.menu01 a:hover em, .menu01 a.active em{color: #b861d4;}
.menu02 a { width: 125px;height: 80px;font-size: 18px;font-weight: 600;color: #636363;}
.menu02 a:hover, .menu02 a.active{background-color: #ed8e5a;color: #fff;}
.menu02 a:hover em, .menu02 a.active em{color: #ed8e5a;}
.menu03 a { width: 90px;height: 80px;font-size: 18px;font-weight: 600;color: #636363;}
.menu03 a:hover, .menu03 a.active{background-color: #e55ca1;color: #fff;}
.menu03 a:hover em, .menu03 a.active em{color: #e55ca1;}
.menu04 a { width: 90px;height: 80px;font-size: 18px;font-weight: 600;color: #636363;}
.menu04 a:hover, .menu04 a.active{background-color: #6262d6;color: #fff;}
.menu04 a:hover em, .menu04 a.active em{color: #6262d6;}
.menu05 a { width: 100px;height: 80px;font-size: 18px;font-weight: 600;color: #636363;}
.menu05 a:hover, .menu05 a.active{background-color: #3e9618;color: #fff;}
.menu05 a:hover em, .menu05 a.active em{color: #3e9618;}
.menu06 a { width: 100px;height: 80px;font-size: 18px;font-weight: 600;color: #636363;}
.menu06 a:hover, .menu06 a.active{background-color: #3457b1;color: #fff;}
.menu06 a:hover em, .menu06 a.active em{color: #3457b1;}
.menu07 a { width: 100px;height: 80px;font-size: 18px;font-weight: 600;color: #636363;}
.menu07 a:hover, .menu07 a.active{background-color: #ea777f;color: #fff;}
.menu07 a:hover em, .menu07 a.active em{color: #ea777f;}
/*.menu {}
.menu01 a { width: 100px;height: 80px;text-indent:-5000px;background: url("../img/nav.png") 0 0 no-repeat;}
.menu01 a:hover, .menu01 a.active{ background: url("../img/nav.png")0 -80px;}
.menu02 a { width: 100px;height: 80px;text-indent:-5000px;background: url("../img/nav.png") -100px 0 no-repeat;}
.menu02 a:hover, .menu02 a.active{ background: url("../img/nav.png") -100px -80px;}
.menu03 a { width: 100px;height: 80px;text-indent:-5000px;background: url("../img/nav.png") -200px 0 no-repeat;}
.menu03 a:hover, .menu03 a.active{ background: url("../img/nav.png") -200px -80px;}
.menu04 a { width: 118px;height: 80px;text-indent:-5000px;background: url("../img/nav.png") -300px 0 no-repeat;}
.menu04 a:hover, .menu04 a.active{ background: url("../img/nav.png") -300px -80px;}
.menu05 a { width: 118px;height: 80px;text-indent:-5000px;background: url("../img/nav.png") -418px 0 no-repeat;}
.menu05 a:hover, .menu05 a.active{ background: url("../img/nav.png") -418px -80px;}
.menu06 a { width: 118px;height: 80px;text-indent:-5000px;background: url("../img/nav.png") -536px 0 no-repeat;}
.menu06 a:hover, .menu06 a.active{ background: url("../img/nav.png") -536px -80px;}*/

 .active {
     -webkit-transform: translate3d(0, 0, 0);
     -moz-transform: translate3d(0, 0, 0);
     -o-transform: translate3d(0, 0, 0);
     -ms-transform: translate3d(0, 0, 0);
     transform: translate3d(0, 0, 0);
 }


/*錨點*/
.block-first{overflow: hidden;padding-top: 180px;margin-top: -180px;}
.block-first02{overflow: hidden;padding-top: 180px;margin-top: -180px;}

.bg_white{background: url("../img/bg_white.jpg") top no-repeat;}
.bg01{background: #f8e2ff url("../img/bg_01.png") top repeat;}
.bg02{background-color: #fdf6ff;}
.bg03{background: #ffeef6 url("../img/bg_02.png") top repeat;}
.bg04{background-color: #fff7fb;}
.bg05{background-color: #f4f4ff;}
.bg06{background: #6262d6 url("../img/bg_03.png") top repeat;}
.bg07{background-color: #f3fcf2;}
.bg08{background: #deeadd url("../img/bg_04.png") top repeat;}
.bg09{background-color: #e5f9ff;}
.bg10{background: #d3f4ff url("../img/bg_05.png") top repeat;}
.bg11{background-color: #ffeff0;}
.bg12{background: #ffd3d6 url("../img/bg_06.png") top repeat;}
.bg13{background-color: #fff5ee;}


.title-hidden {
	text-indent: 101%;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
}

/*推薦行程*/
#tour{padding-bottom: 50px;}
.tour_title{max-width: 384px;margin: 0 auto;padding: 30px 0;}
.tour_box{max-width: 1200px;margin: 0 auto;padding: 30px 0;} 
.tour_main{width: 90%;margin: 0 auto;padding: 10px 0; clear: both;overflow: hidden;} 

/*小標名*/
.small_tour{width: 100px;background-color: #b861d4;color: #fff;font-weight: bold;text-align: center;font-size: 20px;border-radius: 0 25px 25px 0;padding:10px 0;margin: 20px 0 10px 0;}
.small_pkg{width: 100px;background-color: #389836;color: #fff;font-weight: bold;text-align: center;font-size: 20px;border-radius: 0 25px 25px 0;padding:10px 0;margin: 20px 0 10px 0;}
.small_ticket{width: 100px;background-color: #0066c5;color: #fff;font-weight: bold;text-align: center;font-size: 20px;border-radius: 0 25px 25px 0;padding:10px 0;margin: 20px 0 10px 0;}
.small_set{width: 80px;color: #fff;padding: 5px;border-radius: 5px;margin-top: 10px;text-align: center;background-color: #1192b7;}

.tour-wrap{max-width: 100%;margin: 0 auto;background-color: #fff;border-radius: 25px;padding: 10px 0;}
.min-title{background-color: #1192b7;min-width:100px;display: inline-block;text-align: center;font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;font-size: 18px;font-weight: 600; color: #fff;border-radius: 10px 0 10px 0;padding: 10px;margin: 0 20px;}
.flower{background-color: #cf2d89;}

.tour-list {width: 95%;margin: 0 auto;font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;margin-bottom: 10px;}
.tour-list a {display:flex;padding: 10px;overflow: hidden;border-bottom: dashed 1px #b2b2b2;text-decoration: none;justify-content:space-between;align-items:center;}
.name-l{flex:0 0 85%;font-size: 18px;color:#4a4a4a;line-height: 1.5em;}
.name-l em{font-style:normal;color: #b861d4;font-size: 15px;padding: 3px;margin-right: 5px;}
.name-l strong{font-size: 15px;color: #045080;border-radius: 3px;border: 1px #045080 solid;background-color: #fff; margin-right: 5px;padding: 2px 3px 3px 3px;}
.price-r{flex:0 0 15%; text-align:right;font-weight: 500; font-size: 15px;line-height: 1.2em;color: #272727;}
.price-r strong{font: 600 25px "Anton", sans-serif;margin: 0 2px;letter-spacing:1px;color: #c12323;}
.price-r span{display: block;font-size: 15px;color: #272727;font-weight: 500; text-align: right;margin-bottom: 5px;}

.tour_more{display: block;width: 90%;text-align: right;color: #505050;margin: 0 auto;padding: 25px 0;}
.tour_more a{padding: 3px 0; font-size: 15px;color: #0066c5;text-decoration: none;border-bottom: 2px #0066c5 solid;}
.tour_more a:hover{border-bottom: none;}


/*花之王國*/
#flower{padding-bottom: 50px;}
.flower_main{max-width: 750px;margin: 0 auto;padding: 30px 10px;} 
.flower_title{max-width: 384px;margin: 0 auto;padding-bottom: 20px;}
.flower_small{max-width: 608px;margin: 0 auto;padding-bottom: 20px;}
.flower_top_box{padding: 10px;font-size: 18px;line-height: 2em; color: #505050; font-family:"微軟正黑體", Arial, Helvetica, sans-serif;}


.flower_from{
max-width: 1300px;
padding: 80px 20px;
font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;	
font-size: 18px;
line-height: 2em;
color: #505050;
margin: 0 auto;
clear: both;
overflow: hidden;
}

#tab_wrap{	
	margin: 0 auto;	
}

ul.etabs {	
	padding: 0;
	max-width: 700px;
	margin: 0 auto;	
	}

ul.etabs{width: 100%;clear: both;overflow: hidden;}

ul.etabs li {    
	float: left;
	/*position: relative;
	text-indent:-5000px;*/	
	margin: 0 10px 0 0;
	text-align: center;
	overflow: hidden;
	}

	ul.etabs li a {
		display: block;
		width:100%;
		height:100%;		
		text-decoration: none;		
		font-size: 22px;
		color: #919191;
		font-weight: bold;
		line-height: 1.5em;
		padding-top: 10px;
	}
	ul.etabs li a span{
		font-size: 15px;
		display: block;
	}
	
	ul.etabs li#b1 {
	background: url("../img/flower_nav.png") 0 0 no-repeat;
	width:222px;
	height: 90px;
	color: #919191;	
}
	ul.etabs li#b2 {
	background: url("../img/flower_nav.png") 0 0 no-repeat;
	width:222px;
	height: 90px;
	color: #919191;	
}
	ul.etabs li#b3 {
	background: url("../img/flower_nav.png") 0 0 no-repeat;
	width:222px;
	height: 90px;
	color: #919191;	
}


ul.etabs li#b1 a:hover {background: url("../img/flower_nav.png") 0 -90px no-repeat;color: #fff;}
ul.etabs li#b1 a:hover span{color: #fffa7e;}
ul.etabs li#b1.active{background: url("../img/flower_nav.png") 0 -90px no-repeat;}
ul.etabs li#b1.active p{color: #fff;}
ul.etabs li#b1.active span{color: #fffa7e;}

ul.etabs li#b2 a:hover {background: url("../img/flower_nav.png") -222px -90px no-repeat;color: #fff;}
ul.etabs li#b2 a:hover span{color: #fffa7e;}
ul.etabs li#b2.active{background: url("../img/flower_nav.png") -222px -90px no-repeat;}
ul.etabs li#b2.active p{color: #fff;}
ul.etabs li#b2.active span{color: #fffa7e;}

ul.etabs li#b3 a:hover {background: url("../img/flower_nav.png") -444px -90px no-repeat;color: #fff;}
ul.etabs li#b3 a:hover span{color: #fffa7e;}
ul.etabs li#b3.active{background: url("../img/flower_nav.png") -444px -90px no-repeat;}
ul.etabs li#b3.active p{color: #fff;}
ul.etabs li#b3.active span{color: #fffa7e;}


.tab_box{
	margin-top: 20px;
}
.tab_container{
	width: 95%;margin: 0 auto;
}

.left{float: left;}
.right{float: right;}
.flower_box{	
	font-size: 18px;	
	line-height:2em;
	color: #505050;
	font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;
	clear: both;
	overflow: hidden;
}
.flower_txt{width: 28%;padding:2% 10px 10px 10px;}
.flower_txt .txt{width: 301px;height: 79px; text-align: center;margin: 10px auto;}
.flower_txt em{display: block;font-style:normal; font-size: 18px;font-weight: bold;}
.flower_txt .color01{color: #f12778;}
.flower_txt .color02{color: #fb0047;}
.flower_txt .color03{color: #4259bf;}
.bg_color01{background: url("../img/flower_title_01.png") top center;}
.bg_color02{background: url("../img/flower_title_02.png") top center;}
.bg_color03{background: url("../img/flower_title_03.png") top center;}
.flower_txt span{
	display: inline-block;
	font-size: 20px;
	line-height:1.2em;
	text-align: center;
	padding: 27px 0 0 0;	
	color: #fff;
	font-weight: bold;
	font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;	
	border-radius: 25px;	
}

.flower_ph{width: 70%;}
.flower_ph img{max-width: 815px;border-radius: 25px;/*border: 5px #fff solid;*/}


/*光之王國*/
#night{padding-bottom: 50px;}
.night_main{max-width: 750px;margin: 0 auto;padding: 30px 10px;} 
.night_title{max-width: 384px;margin: 0 auto;padding-bottom: 20px;}
.night_small{max-width: 608px;margin: 0 auto;padding-bottom: 20px;}
.night_top_box{padding: 10px;font-size: 18px;line-height: 2em; color: #505050; font-family:"微軟正黑體", Arial, Helvetica, sans-serif;}
.main{max-width: 960px;margin: 0 auto;padding: 80px 10px 80px 10px;} 

/*輪播區*/
img {
  border: 0;
  max-width: 100%;
  width: 100%;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
.clearfix {
  zoom: 1
}

.img-count, .img-count img {
   position: relative;
}
.img-count-in {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  width: 100%;
  max-width: 750px;
  border-radius: 25px 0 25px 0;
  border:5px #fff solid;
}

.w-newsList1 {
  position: relative
}
.w-newsList1 a {
  display: block;
  text-decoration: none;
  color: #333;
}
.w-newsList1 .news-item {
  position: relative;
}
.w-newsList1 .news-imgbox {
  max-width: 750px;
 width: 100%;
 height: 100%;
}
.w-newsList1 .news-imgbox img {
 transition: transform 3.5s;
  -webkit-transition: transform 3.5s;
  transform: scale(1.1);
  -webkit-transform: scale(1.1); 
}
.w-newsList1 .swiper-slide.swiper-slide-active .news-imgbox img {
  max-width: 750px;
  width: 100%;
  transform: scale(1);
  -webkit-transform: scale(1)
}
.w-newsList1 .aspectRatio {
  padding-bottom: 450px;
}
.w-newsList1 .news-text {
    position: absolute;
    right: -24px;
    width: 35%;
    top: 50%;
    top: 457px;
    *top: 10%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    overflow: hidden;
	padding: 30px 0;
	border-radius: 25px 0 25px 0;
	background-color: #fff;
}
:root .w-newsList1 .news-text {
  top: 50%
}

.w-newsList1 .news-h {
display: inline-block; 	
 font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;	
 font-size: 25px;
 line-height: 2em;
 color: #fff;
 font-weight: bold;
 background-color: #6262d6;
 border-radius: 0 25px 25px 0;
  margin-bottom: 10px;
 padding: 0 15px 0 15px;
 overflow: hidden;	
	
}
.w-newsList1 .news-sum {
 font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;	
  line-height: 2em;
  font-size: 15px;
  padding: 0 30px;
  overflow: hidden;

}

.w-newsList1 .adSN_page {
  position: absolute;
  z-index: 9;
  left: 50%;  
  bottom: 50%;
  margin-bottom: -50px;
  top: auto;
  transform: none;
  -webkit-transform: none;
  width: 35%;
  /*padding-left: 45%;*/
  text-align: center;
}
.w-newsList1 .adSN_page span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  margin: 0 6px;
}
.w-newsList1 .swiper-num {
display: none;
}
.w-newsList1 .swiper-num .active {
display: none;
}


/*機器人飯店*/
#rotterdam{padding-bottom: 50px;}
.robot_main{max-width: 750px;margin: 0 auto;padding: 30px 10px;} 
.robot_title{max-width: 384px;margin: 0 auto;padding-bottom: 20px;}
.robot_small{max-width: 608px;margin: 0 auto;padding-bottom: 20px;}
.robot_top_box{padding: 10px;font-size: 18px;line-height: 2em; color: #505050; font-family:"微軟正黑體", Arial, Helvetica, sans-serif;}
.robot_from{
max-width: 1050px;
padding: 80px 20px;
font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;	
margin: 0 auto;
clear: both;
overflow: hidden;
}

.robot_box{		
	font-size: 18px;	
	line-height:2em;
	color: #505050;
	font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;
	clear: both;
	overflow: hidden;
}
.robot_txt{width: 38%;border-radius: 10px;background-color: #fff;padding: 20px;}
.robot_txt .txt{display: block;text-align: center;margin: 10px auto;}
.robot_txt .top_ph{max-width: 598px;margin: 0 auto;}
.robot_txt .down_ph{max-width: 598px;margin: 0 auto;padding-top: 20px;}
.robot_txt ul{}
.robot_txt ul li{font-size: 15px;line-height:2em;font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;
	margin-top: 10px;margin-left: 20px;list-style-image: url("../img/icon_01.png");}
.robot_txt ul li strong{color: #2e7a2a;}

.robot_ph{width: 58%;max-width: 598px;}
.robot_ph img{}

/*活動與美食*/
#event{padding-bottom: 50px;}
.event_main{max-width: 750px;margin: 0 auto;padding: 30px 0;} 
.event_title{max-width: 384px;margin: 0 auto;padding-bottom: 20px;}
.event_small{max-width: 608px;margin: 0 auto;padding-bottom: 20px;}
.event_top_box{padding: 10px;font-size: 18px;line-height: 2em; color: #505050; font-family:"微軟正黑體", Arial, Helvetica, sans-serif;}
.event_from{width: 100%;padding: 50px 0;}

.event_bg01 {
	height: 250px;
    background: url("../img/event_bg_01.png") top center repeat-x;
    animation: photo 70s 0s linear infinite;
    background-position: 0 0;
}

@-webkit-keyframes photo {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: -2150px 0;
    }
}

.event_bg02 {
	margin-top: 30px;
	height: 250px;
    background: url("../img/event_bg_02.png") top center repeat-x;
    animation: photo02 70s 0s linear infinite;
    background-position: 0 0;
}

@-webkit-keyframes photo02 {
    0% {
        background-position: 0 0;
    }
    100% {
        background-position: 2150px 0;
    }
}


/*人氣吉祥物*/
#character{}
.character_main{max-width: 750px;margin: 0 auto;padding: 30px 10px;} 
.character_title{max-width: 384px;margin: 0 auto;padding-bottom: 20px;}
.character_small{max-width: 608px;margin: 0 auto;padding-bottom: 20px;}
.character_top_box{padding: 10px;font-size: 18px;line-height: 2em; color: #505050; font-family:"微軟正黑體", Arial, Helvetica, sans-serif;}

.ct33 {width:30%; display: inline-block; vertical-align: top;}
.ct-box {max-width: 1300px;padding: 50px 0; margin:0 auto; clear:both; overflow: hidden;text-align: center;}
.ct33 { margin:15px 10px;}
.ct33 a:hover {}

.ct33 .main_box {min-height: 340px; /*display:table;*/}

.character_pic {display: block;max-width: 340px; margin:0 auto; text-align: center;}
.character_pic img{}
.character_txt{text-align: left; padding: 10px 20px;font-size: 15px;line-height: 2em; color: #505050; font-family:"微軟正黑體", Arial, Helvetica, sans-serif;}

.character_more{text-align: center;}
.character_more p{display: inline-block;border-radius: 25px;font-size: 15px;line-height: 1.5em;padding: 10px;margin: 0 auto;background-color: #fff;color: #505050;margin: 0 auto 20px auto;}

/*Miffy夢幻小鎮*/
#miffy{padding-bottom: 80px;}
.miffy_main{max-width: 1100px;margin: 0 auto;padding: 30px 0;} 
.miffy_title{max-width: 384px;margin: 0 auto;padding-bottom: 20px;}
.miffy_small{max-width: 608px;margin: 0 auto;padding-bottom: 20px;}

.miffy_box{	
	font-size: 18px;	
	line-height:2em;
	color: #505050;
	font-family:"微軟正黑體","黑體", Arial, Helvetica, sans-serif;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
}
.miffy_txt{width: 42%;padding:5% 10px 10px 10px;}
.miffy_txt .txt p{text-align: left;margin: 10px auto;}
.miffy_txt em{display: block;font-style:normal; font-size: 18px;font-weight: bold;}
.miffy_ph{width: 55%;}
.miffy_ph img{max-width: 1628px;}

@media screen and (max-width: 1100px) {
	.miffy_main{max-width: inherit;width: 95%;} 
	.miffy_txt{padding-top: 3%;}
}

@media screen and (min-width: 960px) and (max-width: 1300px) {
/*花之王國*/
.flower_txt{width: 35%;}
.flower_ph{width: 60%;}	
	
.robot_txt{width: 45%;}
.robot_ph{width: 50%;}		
	
}


@media screen and (max-width: 959px) {
.name-l{flex:0 0 75%;}
.price-r{flex:0 0 25%;}		
	
.top_title{max-width: inherit;width: 70%; padding: 20px 0 0 0;}		
.left{float: inherit;}
.right{float:inherit;}
.flower_from{max-width: inherit;width: 100%; padding: 30px 0;}
.flower_txt{width: 95%;margin: 0 auto;padding: 10px;}
.flower_ph{width: 95%;margin: 0 auto;}	
	
.robot_from{padding: 30px 0;}
.robot_txt{width: 65%;margin: 0 auto 20px auto;}
.robot_ph{width: 70%;margin: 0 auto;text-align: center;}		

.tour_list_box .price{		
	float: inherit;
	display: block;
	text-align: center;
	}	
.miffy_txt{width: 95%;padding-top: 20px;margin: 0 auto;}
.miffy_ph{width: 95%;margin: 0 auto;}	
}

/*---平板-----*/
@media screen and (max-width:768px) {	
.header_bg{padding-top: 40px;}
.slide{margin: 0 auto;}	
.clearfix{margin-top: 0; margin-bottom: 0;}	
.top_title{max-width: inherit;width: 70%; padding: 20px 0 0 0;}	
#main-nav{display: none;}	

/*錨點*/
.block-first{padding-top: 0;margin-top: 0;}
.block-first02{padding-top: 0;margin-top: 0;}

#tour,#flower,#night,#robot,#event{padding-bottom:30px;}	
	
	
.tour_box{max-width: inherit;width: 90%;}
.tour_main{width: 100%;} 	

.main{max-width: inherit;width: 95%;padding: 30px 10px;} 
.w-newsList1 .news-imgbox {max-width: inherit; width: 90%;}
.w-newsList1 .aspectRatio {
    padding-bottom: 70%;	
  }
  .w-newsList1 .news-text {
    position: relative;
    width: 100%;
	border-radius:inherit; 
    top: 0;
    transform: none;
    -webkit-transform: none;
	 right: 0px;
	min-height: 150px;
  }
  :root .w-newsList1 .news-text {
    top: 0;
  }
  .w-newsList1 .adSN_page {
    left: 0;
    bottom: 2em;
    margin-bottom: 0;
  }
  .w-newsList1 .swiper-num {
    bottom: 232px;
    top: auto;
    margin-top: 0;	
  }
	
.w-newsList1 .adSN_page {  	
 /*padding-left: 40%;*/
}	

.img-count-in {
 border-radius: 0px;
 border:none;
 max-width: inherit;
 width: 100%;
}
	
.robot_txt{width: 80%;}
.robot_ph{width: 85%;}	
	
	
}

@media screen and (min-width: 481px) and (max-width: 750px) {
ul.etabs {	
	padding: 0;
	max-width: 435px;
	margin: 0 auto;	
	}
	ul.etabs{}
	ul.etabs li {} 
	ul.etabs li a {font-size: 18px;line-height: 2em;padding-top: 0;}
	ul.etabs li a span{display: none;}
	
	ul.etabs li#b1,ul.etabs li#b2,ul.etabs li#b3 {
	background: inherit;
	background-color: #fff;
	width: 135px;
	height: inherit;
	border-radius: 25px;	
}
ul.etabs li#b1 a:hover,ul.etabs li#b1.active {border-radius: 25px;background: inherit;width: 135px; background-color: #f12778;}
ul.etabs li#b2 a:hover,ul.etabs li#b2.active {border-radius: 25px;background: inherit;width: 135px; background-color: #fb0047;}
ul.etabs li#b3 a:hover,ul.etabs li#b3.active {border-radius: 25px;background: inherit;width: 135px; background-color: #4259bf;}		
	
.ct33 {width:65%;}	
	
}
@media screen and (max-width: 600px) {
.tour-wrap{max-width: inherit;}
.tour-wrap a {width: 100%;}	
.tour-list a{display:inherit;}	
.name-l{flex:initial;width: 100%; display: block;}
.price-r{flex:initial;width: 100%;display: block;margin-top: 5px;}
}

/*手機*/
@media screen and (max-width: 480px) {
.top_title{width: 90%; padding: 20px 0 0 0;}
	
.tour_title,.flower_title,.night_title,.robot_title,.event_title,.character_title{max-width: inherit;width: 80%;}	
	
.flower_ph img{border:inherit;}	
ul.etabs {	
	padding: 0;
	max-width: 330px;
	margin: 0 auto;	
	}
	ul.etabs{}
	ul.etabs li {} 
	ul.etabs li a {font-size: 18px;line-height: 2em;padding-top: 0;}
	ul.etabs li a span{display: none;}
	
	ul.etabs li#b1,ul.etabs li#b2,ul.etabs li#b3 {
	background: inherit;
	background-color: #fff;
	width: 100px;
	height: inherit;
	border-radius: 25px;	
}
ul.etabs li#b1 a:hover,ul.etabs li#b1.active {border-radius: 25px;background: inherit;width: 100px; background-color: #f12778;}
ul.etabs li#b2 a:hover,ul.etabs li#b2.active {border-radius: 25px;background: inherit;width: 100px; background-color: #fb0047;}
ul.etabs li#b3 a:hover,ul.etabs li#b3.active {border-radius: 25px;background: inherit;width: 100px; background-color: #4259bf;}	
	
	
 .w-newsList1 .news-text {
   min-height: 180px;
  }	
.w-newsList1 .adSN_page {  	
 /*padding-left: 32%;*/
}
	
	
.robot_txt{width: 85%;}
.robot_ph{width: 90%;}	
	
.ct33 {width:90%;margin: 0 auto;}
	
}
@media screen and (min-width: 321px) and (max-width: 400px) {
.flower_txt{width: 98%;}
.flower_ph{width: 98%;}		
ul.etabs {max-width: 280px;}
ul.etabs li a {font-size: 15px;}	
ul.etabs li#b1,ul.etabs li#b2,ul.etabs li#b3 {width: 80px;}
ul.etabs li#b1 a:hover,ul.etabs li#b1.active {width: 80px;}
ul.etabs li#b2 a:hover,ul.etabs li#b2.active {width: 80px;}
ul.etabs li#b3 a:hover,ul.etabs li#b3.active {width: 80px;}		
	
	
}
@media screen and (max-width: 320px) {}

